 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 2523px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.35;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 57px 104px 0 68px;
}

.u-section-1 .u-gallery-1 {
  height: 508px;
  width: 454px;
  margin: 45px 104px 0 auto;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-1 .u-text-3 {
  line-height: 1.35;
  font-weight: 700;
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -493px 604px 0 92px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  line-height: 1.35;
  letter-spacing: 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 586px 0 87px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  line-height: 1.35;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 72px 104px 0 74px;
}

.u-section-1 .u-text-6 {
  font-family: LuloCleanOneBold;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 142px auto 0;
}

.u-section-1 .u-text-7 {
  line-height: 1.35;
  font-weight: 700;
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 47px 28px 0 626px;
}

.u-section-1 .u-gallery-2 {
  height: 567px;
  width: 560px;
  margin: 28px auto 0 34px;
}

.u-section-1 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-1 .u-carousel-control-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  line-height: 1.35;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -565px 0 0 634px;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  line-height: 1.35;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 41px 585px 0 49px;
}

.u-section-1 .u-gallery-3 {
  height: 367px;
  width: 425px;
  margin: -81px 40px 0 auto;
}

.u-section-1 .u-carousel-indicators-3 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-3 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-control-5 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-1 .u-carousel-control-6 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  line-height: 1.35;
  font-style: italic;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -266px 585px 0 49px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  line-height: 1.35;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 585px 0 49px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  line-height: 1.35;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 585px 0 49px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2438px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 80px;
    margin-right: 59px;
    margin-left: 21px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 39px;
    margin-right: 59px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 117px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 117px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -479px;
    margin-right: 562px;
    margin-left: 44px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 71px;
    margin-right: 539px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 74px;
    margin-right: 59px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 68px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 59px;
    margin-right: 605px;
    margin-left: 28px;
  }

  .u-section-1 .u-gallery-2 {
    height: 479px;
    width: 479px;
    margin-top: 55px;
    margin-right: 47px;
    margin-left: auto;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -519px;
    margin-right: 570px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 80px;
    margin-right: 46px;
    margin-left: 594px;
  }

  .u-section-1 .u-gallery-3 {
    margin-top: -83px;
    margin-right: auto;
    margin-left: 80px;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -250px;
    margin-right: 46px;
    margin-left: 594px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 19px;
    margin-right: 46px;
    margin-left: 594px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 22px;
    margin-right: 46px;
    margin-left: 594px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 80px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3272px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 52px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 376px;
    width: 334px;
    margin-top: 43px;
    margin-right: 0;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -334px;
    margin-right: 384px;
    margin-left: 15px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 95px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 140px;
    margin-left: 74px;
    margin-right: 74px;
  }

  .u-section-1 .u-text-7 {
    width: 498px;
    margin-top: 63px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-gallery-2 {
    height: 632px;
    width: 625px;
    margin-top: 477px;
    margin-right: 50px;
  }

  .u-section-1 .u-carousel-control-3 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-4 {
    right: 7px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1074px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 711px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-3 {
    margin-top: 35px;
    margin-left: 343px;
  }

  .u-section-1 .u-carousel-control-5 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-6 {
    right: 7px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -362px;
    margin-right: 454px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 7px;
    margin-right: 454px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 15px;
    margin-right: 454px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 93px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3225px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 212px;
    margin-right: 15px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 14px;
    margin-right: 15px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: -660px;
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 166px;
    margin-right: 387px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 59px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-top: 59px;
  }

  .u-section-1 .u-gallery-2 {
    margin-top: 442px;
    margin-right: auto;
  }

  .u-section-1 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1046px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 717px;
  }

  .u-section-1 .u-gallery-3 {
    margin-top: 172px;
    margin-left: auto;
  }

  .u-section-1 .u-carousel-control-5 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-6 {
    right: 6px;
  }

  .u-section-1 .u-text-10 {
    font-size: 1rem;
    margin-top: -489px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 403px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 0px 0px;
    background-size: auto;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 3988px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 369px;
    width: 328px;
    margin-top: 557px;
    margin-right: auto;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: -878px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 44px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 489px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 65px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-2 {
    height: 330px;
    width: 327px;
    margin-top: 705px;
  }

  .u-section-1 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1014px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 402px;
  }

  .u-section-1 .u-gallery-3 {
    height: 241px;
    width: 280px;
    margin-top: 255px;
  }

  .u-section-1 .u-carousel-control-5 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-6 {
    right: 3px;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.875rem;
    margin-top: -453px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: 36px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 329px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
  }
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/1600_l35h8m_img_6ea9ada48b4ee6725b93b846c4d9ce7e.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}